Subject: Ticket Assigned - cc esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 05:19:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc esc shahbas                    Bot:  Hi again! Bot:  Please enter your name Customer:  shahbas Bot:  Hi Shahbas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  458614275 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7458614275 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:04 AM, 09th May                   Mohammed                    Hi Shahbas, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:05 AM, 09th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:05 AM, 09th May                   Mohammed                   we are sorry for late deliver to store           09:08 AM, 09th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:08 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           09:08 AM, 09th May                     shahbas                    yes           09:09 AM, 09th May                     shahbas                    is order number 7458614275 ready for collection           09:09 AM, 09th May                   Mohammed                   not yet           09:10 AM, 09th May                   Mohammed                   please allow us some time           09:10 AM, 09th May                     shahbas                    the order number 7458888201 is ready but showing processing in the app i think there is some glitch in your app           09:12 AM, 09th May                   Mohammed                   order number 7458888201 is ready for pick up           09:15 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           09:17 AM, 09th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2549927